Affected packages

RubyGems / codders-dataset

Package

Name
codders-dataset
Purl
pkg:gem/codders-dataset

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Last affected
1.3.2.1

Affected versions

1.*

1.3.2.1